/*
Theme Name:     MoonCube01
Description:    
Author:         admin
Template:       Vertex

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@media only screen and (max-width: 768px) {
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 275px;
}
}

@media only screen and (max-width: 768px) {
#baseFoot {
display: none;
}
}

@media only screen and (max-width: 768px) {
#baseFoot {
display: none;
}
}

@media only screen and (max-width: 480px) { 
.aboutText {
display: none;
}
}

@media only screen and (max-width: 480px) { 
.aboutTextMobes {
display: block;
}
}

@media only screen and ( max-width: 479px ) {
#top-menu nav { 
display: none; 
}
}

@media only screen and (min-width: 769px) { 
.aboutTextMobes {
display: none;
}
}

@media only screen and (max-width: 480px) { 
.aboutVid {
display: none;
}
}


@media only screen and (max-width: 480px) { 
.contactinfo {
display: none;
}
}

@media only screen and (max-width: 767px) { 
.contactinfo {
display: none;
}
}

@media only screen and (max-width: 480px) { 
.kiva {
display: none;
}
}

@media only screen and (max-width: 767px) { 
.kiva {
display: none;
}
}

@media only screen and (max-width: 480px) { 
.freerice {
display: none;
}
}

@media only screen and (max-width: 767px) { 
.freerice {
display: none;
}
}

@media only screen and (max-width: 480px) { 
.tprf {
display: none;
}
}

@media only screen and (max-width: 767px) { 
.tprf {
display: none;
}
}



@media only screen and (max-width: 767px) { 
.aboutText {
display: none;
}
}

@media only screen and (max-width: 768px) { 
.aboutTextMobes {
display: none;
}
}

@media only screen and (max-width: 767px) { 
.aboutVid .contactinfo {
display: none;
}
}

@media only screen and (max-width: 767px) { 
.support {
display: none;
}
}

@media only screen and (max-width: 480px) {
.page .et_lb_module table tr td { display: block !important; width: 100% !important; }
} 

@media only screen and (max-width: 480px) {
body.home #et-logo {
float: none; }
}

@media only screen and (max-width: 480px) {
.bpulc {
display: none; }
}


body.home #top-area {
padding-top: 165px;
}


div#content-area {
overflow-x: hidden;
}

section.home-block {
overflow-x: hidden;
}

img.et-main-project-thumb {
display: none;
}

@media only screen and (max-width: 767px) {
.footer-widget {
display: none;
}
}

.meta-info {
display: none;
}

.et_pt_blogmeta {
display: none;
}

#top-area, #pre-footer, #top-area h1.title {
color: #000;
}

#top-area, #pre-footer {
background-image: url("http://www.mooncubedesign.com.au/wp-content/uploads/2016/01/logoBigHeader12.png");
background-color: #f8f9ff;
}

.home-block {
padding: 80px 0px 80px 0px;
}

#sidebar {
display: none;
}

div#main-area {
width: 100%;
}

.et_social_4col {
padding: 0;
margin: 0;
}

.et_lb_image .et_lb_module_content {
background: none !important;
border: none !important;
outline: none !important;
box-shadow: none !important;
}

.footer-widget li::before, .widget li::before {
border-style: none;
}

body.home #et-logo {
display: block !important;
}

.widget_monarchwidget li, .et_monarch .widget_text .et_social_networks li{
width: 18% !important;
}

.et_pt_portfolio_overlay {
display: none !important;
}

.et_pt_portfolio_item h2  {
padding-bottom: 16px;
text-align: center;
font-size: 16px;
}

.et_portfolio_zoom_icon {
display: none;
}

#main-footer {
padding: 60px 0 60px;
}

.et-even {
background-color: #f8f9ff;   
}

.et_pt_portfolio_entry {
border-color: #ffffff;
}

.et_divi_builder #et_builder_outer_content .et_pb_section {
padding: 0;
}



